package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.EntryBase;

/**
 * 指定的主机以太网适配器服务(V8)
 *
 * @author sxp
 * @since May 15, 2018
 */
public class HostEthernetAdapterEntry extends EntryBase {
    private HostEthernetAdapterContent content;

    public HostEthernetAdapterEntry() {
    }

    public HostEthernetAdapterContent getContent() {
        return content;
    }

    public void setContent(HostEthernetAdapterContent content) {
        this.content = content;
    }
}
